.cookie-consent{
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #333333d4;
    padding: 15px;
    margin-bottom: 0px;
    z-index: 9999;
    text-align: center;
}
.cookie-consent__message{
    font-size: 16px;
    color: white;
}
body.text-sm .control-sidebar {
    bottom: calc(2.9365rem + 1px)  !important;
    top: calc(2.93725rem + 9px) !important;
}
div.tour-step-background{
        background: rgba(211,211,211, 0.3);
}
.dropzone .dz-preview .dz-error-message {
    top: 150px!important;
}
.centered-content {
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.fixed-textarea {
  resize: none;
}
.pill-btn {
    border-radius: 25px !important;
}
.btn-md-circle { 
    width: 50px !important; 
    height: 50px !important; 
    padding: 7px 10px !important; 
    border-radius: 25px !important; 
    font-size: 10px !important; 
    text-align: center !important; 
}

/* Share icon and  button */
.share-icon {
    display: none;
}

@media (max-width: 768px) {
    .share-button, .address-btn-sm {
        display: none;
    }
    .share-icon {
        bottom: 15px;
        position: fixed;
        display: none;
        color: #fff;
        display: inline-block;
        width: 44px;
        height: 44px;
        text-align: center;
        line-height: 1;
        font-size: 16px;
        border-radius: 50%;
        left: 15px;
        bottom: 15px;
        -webkit-transition: background 0.5s;
        transition: background 0.5s;
        z-index: 11;
    }

    .share-icon i {
        padding-top: 12px;
        color: #fff;
    }
}

